2019-12-09 21:42 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001785UltimaVI[All Projects] Generalpublic2012-04-21 10:02
ReporterChristian Schneider 
Assigned ToPsygoreProject InfoUltima VI: The False Prophet (Origin)
http://www.whdload.de/games/UltimaVI.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0001785: Ultima VI: The False Prophet: The installation is succesful and after starting
DescriptionInstall: Ultima VI: The False Prophet (Origin) http://whdload.de/games/UltimaVI.html
GameVersion: english,pal,3 disks
SlaveVersion: 1.0

The installation is succesful and after starting with WinUAE (e. g. with 68040) I can play the game normally.
But if I use the same files with my real Amiga (configuration see above) the game has problems with starting. A popup window appears with the following message: "Exception "256" ($C400) at $6BE76BE7".
What can I do to play the game with Whdload on my real Amiga?
Regards
Christian Schneider
TagsNo tags attached.
MachineA1200
CPU68030
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem64 MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad16.8
importedyes
Attached Files

-Relationships
parent of 0002094closedWepl WHDLoad "privilege violation" at expmem+$8f6 
+Relationships

-Notes

note ~0002427

Psygore (developer)

Last edited: 2011-07-14 15:42

View 2 revisions

it's working with nocache option (old whdload version)
it should run fine with whdload 17+

+Notes

-Issue History
Date Modified Username Field Change
2009-04-10 01:17 administrator New Issue
2009-04-10 01:17 administrator Status new => assigned
2009-04-10 01:17 administrator Assigned To => Psygore
2009-04-10 01:17 administrator Machine => A1200
2009-04-10 01:17 administrator CPU => 68030
2009-04-10 01:17 administrator CPUSpeed => 50
2009-04-10 01:17 administrator ChipSet => AGA
2009-04-10 01:17 administrator GFXCard => None
2009-04-10 01:17 administrator ChipMem => 2 MB
2009-04-10 01:17 administrator FastMem => 64 MB
2009-04-10 01:17 administrator Workbench => OS 3.9
2009-04-10 01:17 administrator KickROM => 40 - Kick 3.1
2009-04-10 01:17 administrator KickSoft => None
2009-04-10 01:17 administrator WHDLoad => 16.8
2009-04-10 01:17 administrator imported => yes
2011-07-14 15:40 Psygore Relationship added parent of 0002094
2011-07-14 15:42 Psygore Note Added: 0002427
2011-07-14 15:42 Psygore Note Edited: 0002427 View Revisions
2011-08-21 21:37 Psygore Status assigned => resolved
2011-08-21 21:37 Psygore Resolution open => fixed
2012-04-21 10:02 Psygore Status resolved => closed
+Issue History